
D4Science Infrastructure - Upgrade #4732

Upgrade # 4319 (Completed): D4Science Infrastructure Upgrade to gCube 4.0

Upgrade # 4730 (Completed): Upgrade JackRabbit Repository

Update Node Type Definition of Jackrabbit

Jul 15, 2016 11:21 AM - Valentina Marioli

Status: Completed Start date: Jul 15, 2016

Priority: Normal Due date:  

Assignee: Valentina Marioli % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 4.0.0

  

Infrastructure: Production   

Description

Node type definition (CND) of Jackrabbit defines the structure of nodes. It has to be updated in order to enable new features.

History

#1 - Jul 25, 2016 02:49 PM - Valentina Marioli

- Status changed from Planned to In Progress

#2 - Jul 25, 2016 02:52 PM - Valentina Marioli

- Status changed from In Progress to Completed

- % Done changed from 0 to 100

Jackrabbit Node Type Definition has been updated.
